Author Topic: Ubuntu 7.04  (Read 2931 times)

funzoh

  • Newbie
  • *
  • Posts: 6
    • View Profile
Ubuntu 7.04
« on: April 26, 2007, 01:00:02 pm »
Hi,

Is there anyone out there that has LinuxMCE running on Ubuntu 7.04.
The installer of LinuxMCE is not running on a fresh Ubuntu 7.04 install and 6.10 is not officialy downloadable anymore...
I am kind of new in Linux, so with my Microsoft knowledge I would think it might be possible to install Ubuntu 6.06 (if supported when installing LinuxMC) or 6.10, then install LinuxMCE and afterwords upgrading Ubuntu to version 7.04.
Does this sound like a good idea or am i asking for problems by doing this?

Kind regards,

Francis Claessens.

sharlee_angelo

  • Guru
  • ****
  • Posts: 316
    • View Profile
Re: Ubuntu 7.04
« Reply #1 on: April 26, 2007, 01:14:13 pm »
i will not advise you to upgrade the ubuntu versions. install 7.04 and use some tricks discussed here on the forum to run the installer of linuxmce.
Read the F****** Logs!!!

mairj

  • Making baby steps
  • Posts: 3
    • View Profile
Re: Ubuntu 7.04
« Reply #2 on: April 26, 2007, 01:48:41 pm »
Can anybody give a statement when linuxmce is going to officially support ubuntu 7.04?

I would love to install it but I don't want to mess up my feisty installation with old files just to get it to work.

TIA

jerry finn

  • Regular Poster
  • **
  • Posts: 41
    • View Profile
Re: Ubuntu 7.04
« Reply #3 on: April 26, 2007, 02:17:41 pm »
It should be available very soon, in a week or two.

funzoh

  • Newbie
  • *
  • Posts: 6
    • View Profile
Re: Ubuntu 7.04
« Reply #4 on: April 26, 2007, 03:48:44 pm »
i will not advise you to upgrade the ubuntu versions. install 7.04 and use some tricks discussed here on the forum to run the installer of linuxmce.

Thanks, it indeed worked fine after linking liboobs-1.so.2 to liboobs-1.so.3.
I used the command as defined in another forum post.

Many thanks,

Funzoh.

27

  • Newbie
  • *
  • Posts: 9
    • View Profile
Re: Ubuntu 7.04
« Reply #5 on: May 03, 2007, 12:15:01 am »
i will not advise you to upgrade the ubuntu versions. install 7.04 and use some tricks discussed here on the forum to run the installer of linuxmce.

Thanks, it indeed worked fine after linking liboobs-1.so.2 to liboobs-1.so.3.
I used the command as defined in another forum post.

Many thanks,

Funzoh.

How did you do this please?
I'm new to this and I don't understand!

jerry finn

  • Regular Poster
  • **
  • Posts: 41
    • View Profile
Re: Ubuntu 7.04
« Reply #6 on: May 03, 2007, 12:42:58 pm »

ge0ffrey

  • First post!
  • Posts: 1
    • View Profile
Re: Ubuntu 7.04
« Reply #7 on: May 07, 2007, 06:36:07 pm »
Will it be possible to install it on ubuntu 7.04 directly from a repository? or at least without the need to burn a CD-ROM?

robertsaron

  • Regular Poster
  • **
  • Posts: 30
    • View Profile
Re: Ubuntu 7.04
« Reply #8 on: May 08, 2007, 05:05:36 am »
is there a 64 bit version of LinuxMCE? I have an AMD64, and installed 64 bit version of Kubuntu Feisty

sharlee_angelo

  • Guru
  • ****
  • Posts: 316
    • View Profile
Re: Ubuntu 7.04
« Reply #9 on: May 08, 2007, 11:31:38 am »
no, there is no 64 bit version right now.
Read the F****** Logs!!!